
Lookup Editor - Bug #1057

Feature # 1031 (Closed): New front-end using SimpleXML

Lookup doesn't appear when the view is not active sometimes

09/23/2015 09:06 PM - Luke Murphey

Status: Rejected Start date: 09/23/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 10/22/2015 03:24 AM - Luke Murphey

- Target version deleted (2.0)

#2 - 10/31/2015 06:33 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100
